html,
body,
div,
span,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
small,
strong,
b,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
figure,
figcaption,
section,
video,
button {
  margin: 0;
  padding: 0;
  border: 0;
}

/*Paperlogy font*/
@font-face {
  font-family: "Paperlogy-1Thin";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2")
    format("woff2");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-2ExtraLight";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2")
    format("woff2");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-3Light";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2")
    format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-4Regular";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2")
    format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-5Medium";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2")
    format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-6SemiBold";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2")
    format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-7Bold";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2")
    format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-8ExtraBold";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2")
    format("woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Paperlogy-9Black";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2")
    format("woff2");
  font-weight: 900;
  font-style: normal;
}

/*Common*/
#vocaking2025 h1,
#vocaking2025 h2,
#vocaking2025 h3,
#vocaking2025 h4,
#vocaking2025 h5,
#vocaking2025 h6,
#vocaking2025 p {
  line-height: 140%;
}

#vocaking2025 .section01-2,
#vocaking2025 .section02,
#vocaking2025 .section03,
#vocaking2025 .section04,
#vocaking2025 .section05,
#vocaking2025 .section07,
.section-price {
  text-align: center;
}

#vocaking2025 .vocaking2025-container {
  padding: 30px 20px;
  margin: 0 auto;
  width: 100%;
}

#vocaking2025 .section-big-title {
  position: relative;
  display: inline-block;
  padding: 20px 0;
  width: 100%;
  background-color: #1f81fa;
}

#vocaking2025 .section-big-title::after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #1f81fa;
}

#vocaking2025 .section-big-title h1 {
  font-family: "Paperlogy-6SemiBold", "pretendard", "Noto Sans KR";
  color: #ffffff;
  font-size: 22px;
}

#vocaking2025 .maintxt span.subtitle {
  display: inline-block;
  padding: 5px 20px;
  background-color: #1f81fa;
  border-radius: 50px;
  font-family: "Paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 20px;
  color: #fef160;
}

#vocaking2025 .maintxt span.subtitle > i {
  color: #fef160;
  font-size: 18px;
}

@media (min-width: 768px) {
  #vocaking2025 .vocaking2025-container {
    padding: 50px 30px;
  }

  #vocaking2025 .section-big-title h1 {
    font-size: 32px;
  }

  #vocaking2025 .maintxt span.subtitle {
    font-size: 30px;
  }

  #vocaking2025 .maintxt span.subtitle > i {
    font-size: 24px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .vocaking2025-container {
    padding: 100px 0;
    width: 1200px;
  }

  #vocaking2025 .section-big-title h1 {
    font-size: 40px;
  }

  #vocaking2025 .maintxt span.subtitle {
    padding: 5px 40px;
    font-size: 36px;
  }

  #vocaking2025 .maintxt span.subtitle > i {
    font-size: 32px;
  }
}

/*Fix BNN*/
#vocaking2025 .fix-bnn {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70px;
  background: transparent;
  z-index: 100;
}

#vocaking2025 .fix-bnn .inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  height: 70px;
  background-color: #ec5d64;
  border-radius: 30px 30px 0 0;
  text-align: center;
}

#vocaking2025 .fix-bnn .inner .fix-bnn-left,
#vocaking2025 .fix-bnn .inner .fix-bnn-right {
  position: absolute;
  width: 50px;
  height: auto;
}

#vocaking2025 .fix-bnn .inner .fix-bnn-left {
  left: 20px;
  top: -20px;
}

#vocaking2025 .fix-bnn .inner .fix-bnn-right {
  right: 20px;
  top: -20px;
}

#vocaking2025 .fix-bnn .inner .bnnarea {
  padding-top: 10px;
}

#vocaking2025 .fix-bnn .inner .bnnarea > h1 {
  font-family: "Paperlogy-9Black", "pretendard", "noto Sans KR";
  font-size: 20px;
  color: #eeff7c;
  line-height: 120%;
}

#vocaking2025 .fix-bnn .inner .bnnarea > h1 span {
  font-family: "Paperlogy-6SemiBold", "pretendard", "noto Sans KR";
  font-size: 18px;
  color: #ffffff;
}

@media (min-width: 768px) {
  #vocaking2025 .fix-bnn {
    height: 80px;
  }

  #vocaking2025 .fix-bnn .inner {
    height: 80px;
    border-radius: 40px 40px 0 0;
  }

  #vocaking2025 .fix-bnn .inner .fix-bnn-left,
  #vocaking2025 .fix-bnn .inner .fix-bnn-right {
    width: 60px;
  }

  #vocaking2025 .fix-bnn .inner .fix-bnn-left {
    left: 60px;
    top: -30px;
  }

  #vocaking2025 .fix-bnn .inner .fix-bnn-right {
    right: 60px;
    top: -30px;
  }

  #vocaking2025 .fix-bnn .inner .bnnarea {
    padding-top: 15px;
  }

  #vocaking2025 .fix-bnn .inner .bnnarea > h1 {
    font-size: 32px;
  }

  #vocaking2025 .fix-bnn .inner .bnnarea > h1 span {
    display: inline-block;
    margin-right: 20px;
    font-size: 24px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .fix-bnn .inner .fix-bnn-left,
  #vocaking2025 .fix-bnn .inner .fix-bnn-right {
    width: 80px;
  }

  #vocaking2025 .fix-bnn .inner .fix-bnn-left {
    left: 200px;
    top: -30px;
  }

  #vocaking2025 .fix-bnn .inner .fix-bnn-right {
    right: 200px;
    top: -30px;
  }

  #vocaking2025 .fix-bnn .inner .bnnarea {
    padding-top: 20px;
  }

  #vocaking2025 .fix-bnn .inner .bnnarea > h1 {
    font-size: 36px;
  }

  #vocaking2025 .fix-bnn .inner .bnnarea > h1 span {
    font-size: 28px;
  }

  #vocaking2025 .fix-bnn .inner .obj-freeticket {
    position: absolute;
    left: 260px;
    top: -50px;
    width: 180px;
    height: auto;
  }
}

/*Section01*/
#vocaking2025 .section01 .visual {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
}

@media (min-width: 992px) {
  #vocaking2025 .section01 {
    height: 100%;
    background: url("/edu/skin/default/content/images/vocaking2025/section01-visual-bg01.png"),
      url("/edu/skin/default/content/images/vocaking2025/section01-visual-bg02.png"),
      linear-gradient(to bottom, #0066ff 80%, #d6f0ff 20%);
    background-position: 50px center, calc(100% - 50px) center, center;
    background-repeat: no-repeat, no-repeat, repeat;
  }
}

/*Section01-2*/
#vocaking2025 .section01-2 {
  background-color: #d9f2ff;
}

#vocaking2025 .section01-2 .vocaking2025-container .maintxt {
  margin-bottom: 20px;
}

#vocaking2025 .section01-2 .vocaking2025-container .maintxt h1 {
  font-family: "Paperlogy-9Black", "pretendard", "Noto Sans KR";
  font-size: 30px;
  line-height: 100%;
  color: #005aff;
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-underline-offset: 5px;
}

#vocaking2025 .section01-2 .vocaking2025-container .subtxt {
  position: relative;
  margin-top: 30px;
}

#vocaking2025 .section01-2 .vocaking2025-container .subtxt h2 {
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
  font-size: 22px;
  color: #444444;
}

#vocaking2025 .section01-2 .vocaking2025-container .subtxt h2 span {
  font-family: "Paperlogy-8ExtraBold";
  font-size: 30px;
  color: #ff5353;
}

#vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-left,
#vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-right {
  position: absolute;
  width: 24px;
  height: auto;
}

#vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-left {
  left: 50%;
  top: -20px;
  transform: translate(-100px);
}

#vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-right {
  right: 50%;
  top: -20px;
  transform: translateX(100px);
}

@media (min-width: 768px) {
  #vocaking2025 .section01-2 .vocaking2025-container .maintxt {
    margin-bottom: 30px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .maintxt h1 {
    font-size: 40px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt {
    margin-top: 40px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt h2 {
    font-size: 26px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt h2 span {
    font-size: 32px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section01-2 .vocaking2025-container .maintxt {
    margin-bottom: 50px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .maintxt h1 {
    font-size: 55px;
    text-decoration-thickness: 5px;
    text-underline-offset: 10px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt {
    margin-top: 50px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt h2 {
    font-size: 32px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt h2 span {
    font-size: 40px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-left,
  #vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-right {
    width: 32px;
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-left {
    transform: translate(-130px);
  }

  #vocaking2025 .section01-2 .vocaking2025-container .subtxt .obj-right {
    transform: translateX(130px);
  }
}

/*Section02*/
#vocaking2025 .section02 {
  background: url("/edu/skin/default/content/images/vocaking2025/section02-bg04.png"),
    #c5ebff;
  background-position: center bottom, center;
  background-repeat: no-repeat, repeat;
  background-size: contain, 100%;
}

#vocaking2025 .section02 .section-big-title h1 span.yellow {
  color: #fef160;
}

#vocaking2025 .section02 .section-big-title h1 span.strong {
  font-family: "Paperlogy-9Black";
}

#vocaking2025 .section02 .vocaking2025-container .maintxt h2 {
  font-family: "Paperlogy-4Regular";
  font-size: 20px;
  color: #1f81fa;
  line-height: 150%;
}

#vocaking2025 .section02 .vocaking2025-container .maintxt h2 span {
  font-family: "Paperlogy-8ExtraBold";
  color: #ff5353;
}

#vocaking2025 .section02 .vocaking2025-container .maintxt span.subtitle {
  margin: 30px 0 20px 0;
}

#vocaking2025 .section02 .vocaking2025-container .word-sample {
  width: 200px;
  height: auto;
}

#vocaking2025 .section02 .vocaking2025-container .card-section {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
  margin: 10px auto;
  width: 100%;
}

#vocaking2025 .section02 .vocaking2025-container .card-section > .item {
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: 50px 0 30px 0;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .good,
#vocaking2025 .section02 .vocaking2025-container .card-section2 .bad {
  position: relative;
  padding: 30px 10px;
  border-radius: 15px;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .good {
  background-color: #ffd362;
  border: 3px solid #ff8a00;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  order: 1;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .bad {
  background-color: #ffffff;
  order: 2;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .good span,
#vocaking2025 .section02 .vocaking2025-container .card-section2 .bad span {
  position: absolute;
  display: inline-block;
  padding: 8px 12px;
  min-width: 180px;
  left: 50%;
  transform: translateX(-50%);
  top: -20px;
  border-radius: 50px;
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
  font-size: 17px;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .good > span {
  background-color: #ff8a00;
  color: #ffffff;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .bad > span {
  background-color: #dddddd;
  color: #666666;
}

#vocaking2025 .section02 .vocaking2025-container .card-section2 .flow-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  justify-content: center;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section2
  .flow-grid
  figure
  .circle-bg {
  width: 100%;
  height: auto;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section2
  .good
  .flow-grid
  figure
  .circle-bg {
  background-color: #fff7e5;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section2
  .bad
  .flow-grid
  figure
  .circle-bg {
  background-color: #f8f8f8;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section2
  .flow-grid
  figure
  figcaption {
  margin-top: 10px;
  font-family: "pretendard", "Noto Sans KR";
  font-size: 14px;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section2
  .good
  .flow-grid
  figure
  figcaption {
  color: #333333;
  font-weight: 600;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section2
  .bad
  .flow-grid
  figure
  figcaption {
  color: #666666;
  font-weight: 400;
}

#vocaking2025 .section02 .vocaking2025-container .subtxt h3 {
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
  font-size: 24px;
  color: #444444;
}

#vocaking2025 .section02 .vocaking2025-container .subtxt h3 span {
  font-family: "Paperlogy-8ExtraBold";
}

#vocaking2025 .section02 .vocaking2025-container .subtxt h4 {
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
  font-size: 20px;
  color: #444444;
}

#vocaking2025 .section02 .vocaking2025-container .card-section3 {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 30px;
}

#vocaking2025 .section02 .vocaking2025-container .card-section3 > .item {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  gap: 10px;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

#vocaking2025 .section02 .vocaking2025-container .card-section3 > .item > img {
  width: 80px;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
}

#vocaking2025 .section02 .vocaking2025-container .card-section3 > .item > p {
  font-family: "pretendard", "Moto Sans KR";
  font-weight: 500;
  font-size: 16px;
  color: #444444;
  text-align: left;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section3
  > .item
  > p
  span {
  background-color: #fff496;
  border-radius: 3px;
  font-weight: 700;
}

#vocaking2025
  .section02
  .vocaking2025-container
  .card-section3
  > .item
  span.speak {
  position: absolute;
  display: inline-block;
  left: 10px;
  top: 10px;
  width: 24px;
  height: auto;
}

@media (min-width: 768px) {
  #vocaking2025 .section02 .vocaking2025-container .maintxt h2 {
    font-size: 24px;
  }

  #vocaking2025 .section02 .vocaking2025-container .maintxt span.subtitle {
    margin: 40px 0 30px 0;
  }

  #vocaking2025 .section02 .vocaking2025-container .word-sample {
    width: 360px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section {
    gap: 15px;
    margin: 15px 0;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section > .item {
    border-radius: 15px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 50px 0 30px 0;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .good,
  #vocaking2025 .section02 .vocaking2025-container .card-section2 .bad {
    position: relative;
    padding: 40px 20px;
    border-radius: 20px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .good span,
  #vocaking2025 .section02 .vocaking2025-container .card-section2 .bad span {
    padding: 8px 20px;
    font-size: 24px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .flow-grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
  }

  #vocaking2025
    .section02
    .vocaking2025-container
    .card-section2
    .flow-grid
    figure
    figcaption {
    margin-top: 15px;
    font-size: 16px;
  }

  #vocaking2025 .section02 .vocaking2025-container .subtxt h3 {
    font-size: 30px;
  }

  #vocaking2025 .section02 .vocaking2025-container .subtxt h4 {
    font-size: 22px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section3 {
    flex-direction: row;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section3 > .item {
    flex-direction: column;
    justify-content: center;
    width: 33.333%;
    border-radius: 15px;
  }

  #vocaking2025
    .section02
    .vocaking2025-container
    .card-section3
    > .item
    > img {
    width: 100px;
    border-radius: 15px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section3 > .item > p {
    font-size: 18px;
    text-align: center;
  }

  #vocaking2025
    .section02
    .vocaking2025-container
    .card-section3
    > .item
    span.speak {
    left: 15px;
    top: 15px;
    width: 32px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section02 {
    background: url("/edu/skin/default/content/images/vocaking2025/section02-bg01.png"),
      url("/edu/skin/default/content/images/vocaking2025/section02-bg02.png"),
      url("/edu/skin/default/content/images/vocaking2025/section02-bg03.png"),
      url("/edu/skin/default/content/images/vocaking2025/section02-bg04.png"),
      #c5ebff;
    background-position: left center, 360px 160px,
      calc(100% - 160px) calc(100% - 400px), center bottom, center;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat;
    background-size: auto, auto, auto, contain, 100%;
  }

  #vocaking2025 .section02 .vocaking2025-container .maintxt h2 {
    font-size: 30px;
  }

  #vocaking2025 .section02 .vocaking2025-container .maintxt span.subtitle {
    margin: 50px 0 40px 0;
  }

  #vocaking2025 .section02 .vocaking2025-container .word-sample {
    width: 300px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section {
    gap: 30px;
    margin: 20px auto;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section > .item {
    border-radius: 20px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 {
    flex-direction: row;
    gap: 30px;
    margin: 70px 0 50px 0;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .good,
  #vocaking2025 .section02 .vocaking2025-container .card-section2 .bad {
    padding: 40px;
    border-radius: 20px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .good {
    order: 2;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .bad {
    order: 1;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .good span,
  #vocaking2025 .section02 .vocaking2025-container .card-section2 .bad span {
    padding: 8px 30px;
    font-size: 24px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section2 .flow-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  #vocaking2025 .section02 .vocaking2025-container .subtxt h3 {
    font-size: 40px;
  }

  #vocaking2025 .section02 .vocaking2025-container .subtxt h4 {
    font-size: 30px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section3 {
    gap: 30px;
  }

  #vocaking2025 .section02 .vocaking2025-container .card-section3 > .item {
    gap: 20px;
    padding: 20px;
    border-radius: 20px;
  }

  #vocaking2025
    .section02
    .vocaking2025-container
    .card-section3
    > .item
    > img {
    width: 150px;
    border-radius: 20px;
  }

  #vocaking2025
    .section02
    .vocaking2025-container
    .card-section3
    > .item
    span.speak {
    left: 20px;
    top: 20px;
    width: 40px;
  }
}

/*Section03*/
#vocaking2025 .section03 {
  background-color: #ffffff;
}

#vocaking2025 .section03 .vocaking2025-container .maintxt p.description {
  margin: 20px 0 30px 0;
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
  font-size: 18px;
  color: #444444;
}

#vocaking2025 .section03 .vocaking2025-container .maintxt p.description span {
  font-family: "Paperlogy-7Bold";
}

#vocaking2025 .section03 .vocaking2025-container .card-section {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
  margin: 50px auto;
}

#vocaking2025 .section03 .vocaking2025-container .card-section > .item {
  position: relative;
  background-color: #d4f0ff;
  border-radius: 10px;
  padding: 30px 20px 20px 20px;
}

#vocaking2025
  .section03
  .vocaking2025-container
  .card-section
  > .item
  span.point {
  position: absolute;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  width: 150px;
  height: auto;
}

#vocaking2025
  .section03
  .vocaking2025-container
  .card-section
  > .item
  figure
  > img {
  margin-bottom: 10px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

#vocaking2025 .section03 .vocaking2025-container .card-section > .item .title {
  font-family: "Paperlogy-8ExtraBold", "pretendard", "Noto Sans KR";
  font-size: 18px;
  color: #1f81fa;
}

#vocaking2025 .section03 .vocaking2025-container .card-section > .item .sub {
  margin-top: 10px;
  font-family: "Paperlogy-6SemiBold", "pretendard", "Noto Sans KR";
  font-size: 16px;
  color: #444444;
}

#vocaking2025 .section03 .vocaking2025-container .card-section > .item small {
  font-family: "pretendard", "Noto Sans KR";
  font-weight: 500;
  font-size: 14px;
  color: #666666;
}

@media (min-width: 768px) {
  #vocaking2025 .section03 .vocaking2025-container .maintxt p.description {
    margin: 30px 0 40px 0;
    font-size: 22px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > *:last-child {
    grid-column: span 2;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > *:last-child
    figure
    > img {
    display: inline-block;
    margin: 10px 15px;
    width: 42%;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section > .item {
    border-radius: 15px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > .item
    span.point {
    width: 180px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > .item
    figure
    > img {
    border-radius: 15px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > .item
    .title {
    font-size: 22px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section > .item .sub {
    font-size: 18px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section > .item small {
    font-size: 16px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section03 {
    background: url("/edu/skin/default/content/images/vocaking2025/section03-bg01.png"),
      url("/edu/skin/default/content/images/vocaking2025/section03-bg02.png"),
      url("/edu/skin/default/content/images/vocaking2025/section03-bg03.png"),
      url("/edu/skin/default/content/images/vocaking2025/section03-bg04.png"),
      url("/edu/skin/default/content/images/vocaking2025/section03-bg05.png");
    background-position: 30px 200px, right calc(100% - 200px), 160px top,
      calc(100% - 200px) center, 160px calc(100% - 100px);
    background-repeat: no-repeat;
    background-size: auto;
  }

  #vocaking2025 .section03 .vocaking2025-container .maintxt p.description {
    font-size: 26px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px 30px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section > .item {
    padding: 50px 20px 30px 20px;
    border-radius: 20px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > .item
    span.point {
    top: -30px;
    width: 220px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > .item
    figure
    > img {
    margin-bottom: 20px;
    border-radius: 20px;
  }

  #vocaking2025
    .section03
    .vocaking2025-container
    .card-section
    > .item
    .title {
    font-size: 24px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section > .item .sub {
    font-size: 20px;
  }

  #vocaking2025 .section03 .vocaking2025-container .card-section > .item small {
    font-size: 18px;
  }
}

/*Section04*/
#vocaking2025 .section04 {
  background-color: #f4f7ff;
}

#vocaking2025 .section04 .vocaking2025-container .card-section {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#vocaking2025 .section04 .vocaking2025-container .card-section > .item {
  width: 100%;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

#vocaking2025 .section04 .vocaking2025-container .card-section > .item .header {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #417bff;
  font-family: "paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 18px;
  color: #ffffff;
  text-align: center;
}

#vocaking2025 .section04 .vocaking2025-container .card-section > .item .body {
  padding: 15px;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  img.wait {
  margin: 10px 0;
  width: 90px;
  height: auto;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  > p {
  font-family: "paperlogy-5Medium", "pretendard", "Noto Sans KR";
  font-size: 15px;
  color: #444444;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  > p
  span {
  font-family: "paperlogy-6SemiBold", "pretendard", "Noto Sans KR";
  background-color: #fff496;
  border-radius: 3px;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .btnarea {
  margin: 15px 0;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .btnarea
  a.btn-tutorial {
  display: inline-block;
  padding: 8px 20px;
  background-color: #ffb745;
  border-radius: 30px;
  font-family: "paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 17px;
  color: #ffffff;
  box-shadow: 0 5px 0 #ff9c00;
  transition: all 0.3s ease-in-out;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .btnarea
  a.btn-tutorial:hover {
  background-color: #ff9c00;
  box-shadow: 0 5px 0 #ff7800;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .btnarea
  small {
  display: block;
  margin-top: 10px;
  font-family: "pretendard", "Noto Sans KR";
  font-size: 13px;
  font-weight: 600;
  color: #666666;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .inner-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  margin-top: 20px;
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .inner-grid
  > img {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

#vocaking2025
  .section04
  .vocaking2025-container
  .card-section
  > .item
  .body
  .inner-grid
  > img.shadow-none {
  box-shadow: none;
}

@media (min-width: 768px) {
  #vocaking2025 .section04 .vocaking2025-container .card-section {
    gap: 30px;
  }

  #vocaking2025 .section04 .vocaking2025-container .card-section > .item {
    border-radius: 15px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .header {
    height: 50px;
    line-height: 50px;
    font-size: 20px;
  }

  #vocaking2025 .section04 .vocaking2025-container .card-section > .item .body {
    padding: 20px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    img.wait {
    margin: 15px 0;
    width: 110px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    > p {
    font-size: 18px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .btnarea {
    margin: 20px 0;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .btnarea
    a.btn-tutorial {
    padding: 10px 30px;
    font-size: 20px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .btnarea
    small {
    font-size: 14px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .inner-grid {
    gap: 20px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .inner-grid
    > img {
    border-radius: 15px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section04 {
    background: url("/edu/skin/default/content/images/vocaking2025/section04-bg01.png"),
      url("/edu/skin/default/content/images/vocaking2025/section04-bg02.png"),
      url("/edu/skin/default/content/images/vocaking2025/section04-bg03.png"),
      url("/edu/skin/default/content/images/vocaking2025/section04-bg04.png"),
      url("/edu/skin/default/content/images/vocaking2025/section04-bg05.png"),
      url("/edu/skin/default/content/images/vocaking2025/section04-bg06.png"),
      #f4f7ff;
    background-position: 100px top, calc(100% - 160px) 700px, right center,
      160px center, calc(100% - 160px) bottom;
    background-repeat: no-repeat;
    background-size: auto;
  }

  #vocaking2025 .section04 .vocaking2025-container .card-section > .item {
    border-radius: 20px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .header {
    height: 70px;
    line-height: 70px;
    font-size: 30px;
  }

  #vocaking2025 .section04 .vocaking2025-container .card-section > .item .body {
    padding: 30px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    img.wait {
    margin: 20px 0;
    width: 130px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    > p {
    font-size: 20px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .btnarea {
    margin: 25px 0;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .btnarea
    a.btn-tutorial {
    font-size: 24px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .inner-grid {
    gap: 30px;
  }

  #vocaking2025
    .section04
    .vocaking2025-container
    .card-section
    > .item
    .body
    .inner-grid
    > img {
    border-radius: 20px;
  }
}

/*Section05*/
#vocaking2025 .section05 {
  background-color: #fffaee;
}

#vocaking2025 .section05 .section-big-title {
  background-color: #ffb412;
}

#vocaking2025 .section05 .section-big-title::after {
  border-top: 20px solid #ffb412;
}

#vocaking2025 .section05 .section-big-title h1 {
  font-family: "Paperlogy-8ExtraBold";
}

#vocaking2025 .section05 .slide-wrap {
  position: relative;
  margin-top: 30px auto 0 auto;
  padding-bottom: 10px;
  width: 100%;
  max-width: 1200px;
  overflow: hidden;
}

#vocaking2025 .section05 .slide-wrap .review-box {
  padding: 15px;
  margin: 0;
  width: 100%;
  height: 200px;
  border-radius: 15px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

#vocaking2025 .section05 .slide-wrap .review-box .header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

#vocaking2025 .section05 .slide-wrap .review-box .header .profile {
  margin-right: 5px;
  width: 32px;
  height: auto;
}

#vocaking2025 .section05 .slide-wrap .review-box .header > p {
  font-family: "pretendard", "Noto Sans KR";
  font-weight: 600;
  font-size: 14px;
  color: #666666;
}

#vocaking2025 .section05 .swiper-wrapper {
  padding-bottom: 10px;
}

#vocaking2025 .section05 .slide-wrap .review-box .review {
  margin-top: 10px;
  font-family: "pretendard", "Noto Sans KR";
  font-weight: 500;
  font-size: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
  max-height: calc(1.5em * 4);
}

#vocaking2025 .section05 .vocaking2025-container .btnarea {
  margin-top: 20px;
}

#vocaking2025 .section05 .vocaking2025-container .btnarea a.btn-review {
  display: inline-block;
  padding: 8px 20px;
  background-color: #ffb745;
  border-radius: 30px;
  font-family: "paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 17px;
  color: #ffffff;
  box-shadow: 0 5px 0 #ff9c00;
  transition: all 0.3s ease-in-out;
}

#vocaking2025 .section05 .vocaking2025-container .btnarea a.btn-review:hover {
  background-color: #ff9c00;
  box-shadow: 0 5px 0 #ff7800;
}

@media (min-width: 768px) {
  #vocaking2025 .section05 .vocaking2025-container .btnarea {
    margin: 40px 0;
  }

  #vocaking2025 .section05 .vocaking2025-container .btnarea a.btn-review {
    padding: 10px 30px;
    font-size: 24px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section05 {
    background: url("/edu/skin/default/content/images/vocaking2025/section05-bg01.png"),
      url("/edu/skin/default/content/images/vocaking2025/section05-bg02.png"),
      #fffaee;
    background-position: 160px 200px, calc(100% - 160px) 200px;
    background-repeat: no-repeat;
    background-size: auto;
  }

  #vocaking2025 .section05 .vocaking2025-container .btnarea {
    margin: 50px 0;
  }

  #vocaking2025 .section05 .vocaking2025-container .btnarea a.btn-review {
    padding: 10px 40px 8px 40px;
    font-size: 30px;
  }
}

/*Section06*/
#vocaking2025 .section06 {
  background-color: #ffffff;
}

#vocaking2025 .section06 .vocaking2025-container figure.qa {
  display: grid;
  grid-template-columns: 100px auto;
  gap: 10px;
  justify-content: left;
  align-items: center;
}

#vocaking2025 .section06 .vocaking2025-container figure.qa .left-img > img {
  width: 100px;
  height: auto;
}

#vocaking2025 .section06 .vocaking2025-container figure.qa figcaption h1 {
  font-family: "Paperlogy-6SemiBold", "pretendard", "Noto Sans KR";
  font-size: 18px;
  color: #444444;
  text-align: left;
}

#vocaking2025 .section06 .vocaking2025-container figure.qa figcaption a.btn-qa {
  display: inline-block;
  padding: 5px 20px;
  margin-top: 5px;
  background-color: #585858;
  border-radius: 30px;
  font-family: "paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 17px;
  color: #ffffff;
  box-shadow: 0 5px 0 #464646;
  transition: all 0.3s ease-in-out;
}

#vocaking2025 .section06 .vocaking2025-container figure.qa figcaption a:hover {
  background-color: #333333;
  box-shadow: 0 5px 0 #111111;
}

@media (min-width: 768px) {
  #vocaking2025 .section06 .vocaking2025-container figure.qa {
    grid-template-columns: 200px auto;
    gap: 20px;
  }

  #vocaking2025 .section06 .vocaking2025-container figure.qa .left-img > img {
    width: 200px;
  }

  #vocaking2025 .section06 .vocaking2025-container figure.qa figcaption h1 {
    font-size: 25px;
  }

  #vocaking2025
    .section06
    .vocaking2025-container
    figure.qa
    figcaption
    a.btn-qa {
    padding: 8px 20px;
    border-radius: 50px;
    font-size: 20px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section06 .vocaking2025-container figure.qa {
    grid-template-columns: 250px auto;
    gap: 40px;
    width: 900px;
    margin: 0 auto;
  }

  #vocaking2025 .section06 .vocaking2025-container figure.qa .left-img > img {
    width: 250px;
  }

  #vocaking2025 .section06 .vocaking2025-container figure.qa figcaption h1 {
    font-size: 30px;
  }

  #vocaking2025
    .section06
    .vocaking2025-container
    figure.qa
    figcaption
    a.btn-qa {
    padding: 8px 50px;
    font-size: 24px;
  }
}

/*Section07*/
#vocaking2025 .section07 {
  background-color: #ffefc8;
}

#vocaking2025 .section07 .vocaking2025-container .card-section {
  width: 100%;
  border-radius: 20px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .header {
  display: inline-block;
  padding: 10px 0;
  width: 100%;
  background-color: #ffec18;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
  font-family: "Paperlogy-5Medium", "pretendard", "Noto Sans KR";
  font-size: 20px;
  line-height: 130%;
  color: #444444;
}

#vocaking2025 .section07 .vocaking2025-container .header > span {
  font-weight: 800;
  color: #005aff;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .body {
  padding: 20px;
  background-color: #005aff;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .body > h1 {
  padding-bottom: 10px;
  font-family: "Paperlogy-8ExtraBold", "pretendard", "Noto Sans KR";
  font-size: 20px;
  line-height: 100%;
  color: #ffec18;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .body > h2 {
  padding: 10px 0;
  font-family: "Paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 18px;
  line-height: 140%;
  color: #ffec18;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .body .list {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: top;
  gap: 5px;
  margin: 5px 0;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .body .list > i {
  color: #ffffff;
}

#vocaking2025 .section07 .vocaking2025-container .card-section .body .list > p {
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
  font-size: 14px;
  line-height: 140%;
  color: #ffffff;
  text-align: left;
}

#vocaking2025
  .section07
  .vocaking2025-container
  .card-section
  .body
  a.btn-start {
  display: inline-block;
  padding: 10px 30px;
  background-color: #ffec18;
  border-radius: 50px;
  width: auto;
  font-family: "Paperlogy-7Bold", "pretendard", "Noto Sans KR";
  font-size: 16px;
  line-height: 100%;
  color: #333333;
  transition: all 0.3s ease-in-out;
}

#vocaking2025
  .section07
  .vocaking2025-container
  .card-section
  .body
  a.btn-start:hover {
  background-color: #d4f0ff;
}

#vocaking2025
  .section07
  .vocaking2025-container
  .card-section
  .body
  a.btn-start
  > i {
  color: #333333;
}

@media (min-width: 768px) {
  #vocaking2025 .section07 .vocaking2025-container .card-section .header {
    padding: 15px 0;
    font-size: 22px;
    line-height: 100%;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body {
    padding: 30px;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body > h1 {
    padding-bottom: 20px;
    font-size: 22px;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body > h2 {
    padding: 20px 0;
    font-size: 20px;
    line-height: 100%;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body .list {
    justify-content: center;
    align-items: center;
    gap: 8px;
  }

  #vocaking2025
    .section07
    .vocaking2025-container
    .card-section
    .body
    .list
    > p {
    font-size: 16px;
  }

  #vocaking2025
    .section07
    .vocaking2025-container
    .card-section
    .body
    a.btn-start {
    font-size: 20px;
  }
}

@media (min-width: 1280px) {
  #vocaking2025 .section07 {
    background: url("/edu/skin/default/content/images/vocaking2025/section07-bg-vip2.png"),
      #ffefc8;
    background-position: calc(100% - 160px) calc(100% - 100px);
    background-repeat: no-repeat;
    background-size: 180px auto;
  }

  #vocaking2025 .section07 .vocaking2025-container .vip {
    width: 1200px;
    height: 560px;
    background: url("/edu/skin/default/content/images/vocaking2025/section07-bg-vip.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: none;
    border-radius: 0;
  }

  #vocaking2025 .section07 .vocaking2025-container .normal {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1200px;
    height: 460px;
    background: url("/edu/skin/default/content/images/vocaking2025/section07-bg-normal.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: none;
    border-radius: 0;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .header {
    background-color: unset;
    height: 100px;
    line-height: 110px;
    padding: 0;
    font-size: 32px;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body {
    padding: 45px 20px;
    background-color: unset;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body > h1 {
    padding-bottom: 30px;
    font-size: 32px;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body > h2 {
    padding: 30px 0;
    font-size: 30px;
  }

  #vocaking2025 .section07 .vocaking2025-container .card-section .body .list {
    gap: 10px;
  }

  #vocaking2025
    .section07
    .vocaking2025-container
    .card-section
    .body
    .list
    > p {
    font-size: 18px;
  }

  #vocaking2025
    .section07
    .vocaking2025-container
    .card-section
    .body
    a.btn-start {
    padding: 20px 50px;
    font-size: 24px;
  }
}

/*문의하기 팝업*/

.vocakingInquirePopupContainer {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 30px 20px 25px;
  background-color: #fafafa;
  border: 1px solid #dddddd;
  border-radius: 20px;
  z-index: 100;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

.vocakingInquirePopupContainer .closeVocakingInquirePopupBtnContainer {
  font-size: 17px;
  position: fixed;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background-color: #666666;
  border-radius: 50%;
}

.vocakingInquirePopupContainer .closeVocakingInquirePopupBtnContainer > i {
  color: #ffffff;
}

.vocakingInquirePopupContainer .vocakingInquireTitle {
  font-size: 24px;
  font-weight: 800;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #666666;
}

.vocakingInquirePopupContainer .vocakingInquireText {
  font-size: 16px;
  font-weight: 500;
  width: 100%;
  height: 130px;
  padding: 20px;
  resize: none;
  color: #444444;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 20px;
}

.vocakingInquirePopupContainer .vocakingInquireText::placeholder {
  color: #444444;
}

.vocakingInquirePopupContainer .inquireBtn {
  font-size: 15px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  padding: 10px 15px;
  color: #ffffff;
  background-color: #666666;
  border-radius: 10px;
}

/*20250902섹션추가*/

.section01-1 {
  background-color: #d6f0ff;
  text-align: center;
  padding: 120px 0 50px 0;
}

.s_title {
  font-size: 32px;
  font-weight: 300;
  font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR";
}

.b_title {
  font-size: 55px;
  font-family: "Paperlogy-9Black", "pretendard", "Noto Sans KR";
  line-height: 1.3;
  padding-top: 10px;
}

.b_title .font-blue {
  color: #0066ff;
}

.b_title .font-red {
  color: #ff5555;
}
.mrt-80 {
  margin-top: 80px;
}
.video-conatiner {
}

.inside {
  margin: auto;
  max-width: 960px;
  width: 100%;
}
.inside-2clm {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  max-width: 960px;
  width: 100%;
  margin: auto;
}
.frame,
.frame-half {
  padding-top: 50px;
}
.frame iframe {
  width: 100%;
  border-radius: 20px;
  height: 550px;
}
.frame-half iframe {
  width: 100%;
  border-radius: 20px;
  height: 300px;
}

.mo_br {
  display: none;
}

@media (max-width: 1279px) {
  .s_title {
    font-size: 25px;
  }

  .b_title {
    font-size: 45px;
  }
}

@media (max-width: 767px) {
  .s_title {
    font-size: 18px;
  }

  .b_title {
    font-size: 27px;
  }

  .frame iframe {
    height: 300px;
  }
.mrt-80 {
  margin-top: 20px;
}
  .section01-1 {
    padding: 30px 20px;
  }
  .inside-2clm {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
    max-width: 960px;
    width: 100%;
    margin: auto;
  }
  .frame-half {
  padding-top: 10px;
}
  .frame-half iframe {
    width: 100%;
    border-radius: 10px;
    height: 12vh;
  }

  .pc_br {
    display: none;
  }
  .mo_br {
    display: block;
  }

  .frame {
    padding-top: 30px;
  }
}

@media (max-width: 459px) {
  .frame iframe {
    height: 210px;
  }
}

.section-price {
  background: url("/edu/skin/default/content/images/vocaking2025/bg.png"),
    #ecf1f8;
  background-size: contain;
}

#vocaking2025 .section-price .section-big-title {
  background-color: #1f81fa;
}

#vocaking2025 .section-price .section-big-title::after {
  border-top: 20px solid #1f81fa;
}

#vocaking2025 .section-price .section-big-title h1 {
  font-family: "Paperlogy-8ExtraBold";
}
.price-contents{
  margin: 0 auto;
  width: 95%;
  padding: 50px 0;
}
.img-mo-hide {
  display: none;
}
.img-pc-hide {
  display: block;
}
@media (min-width: 1280px) {
  #vocaking2025 .section-price {
    background: url("/edu/skin/default/content/images/vocaking2025/bg.png"),
      #ecf1f8;
    background-size: contain;
  }
  .price-contents{
        padding: 100px 0;
        width: 100%;
    }

  .img-pc-hide {
    display: block;
  }
  .img-mo-hide {
    display: none;
  }
}

@media (min-width: 768px) {
  .price-contents{
   margin: 0 auto;
   width: 92%;

   padding: 100px 0;
}
  .img-mo-hide {
    display: block;
  }
  .img-pc-hide {
    display: none;
  }
}
